/***Google Font imports***/
@import url("https://fonts.googleapis.com/css?family=Crimson+Text");
@import url("https://fonts.googleapis.com/css?family=Montserrat:300");
body {
  background-color: #fff;
  text-align: left;
  font-size: 1rem;
  font-family: 'Montserrat', sans-serif; }
  @media only screen and (max-width: 425px) {
    body {
      font-size: 0.8rem; } }

header {
  background-color: #033921;
  margin-bottom: 2rem; }

section {
  padding: 2rem;
  margin: 2rem;
  border-bottom: 1px solid #ddd; }
  @media only screen and (max-width: 425px) {
    section {
      padding: 1rem;
      margin: 1rem; } }
  section:last-of-type {
    border-bottom: none; }
  section.calendar {
    margin: 0 auto;
    width: 100%;
    padding: 3rem; }
    @media only screen and (min-width: 1023px) {
      section.calendar {
        width: 65%; } }
  section.hero {
    position: relative; }
    section.hero img {
      width: 75%;
      padding: 0.5rem;
      border: 2px solid #ccc; }
      @media only screen and (max-width: 425px) {
        section.hero img {
          width: 100%; } }
    section.hero h1 {
      width: 50%;
      display: inline-block;
      background-color: #033921;
      color: #fff;
      font-size: 2em;
      padding: 3rem;
      position: absolute;
      top: 0;
      right: 0; }
      @media only screen and (max-width: 425px) {
        section.hero h1 {
          width: 75%;
          padding: 1rem; } }

.intro {
  margin: 0 auto;
  padding: 2rem;
  max-width: 1024px; }

nav {
  max-width: 1024px;
  margin: 0 auto; }
  nav ul a {
    font-family: 'Crimson Text', serif;
    font-size: 1.5rem;
    color: #ffffff;
    position: relative;
    margin-left: 1rem;
    margin-right: 1rem; }
    @media only screen and (max-width: 1023px) {
      nav ul a {
        font-size: 1rem; } }
    nav ul a:after {
      content: '';
      position: absolute;
      top: 100%;
      left: 0.5rem;
      width: calc(100% - 1rem);
      height: 1px;
      background: #fff;
      opacity: 0;
      transform: translateY(-2rem);
      transition: opacity 0.1s, transform 0.3s, height 0.3s; }
    nav ul a:hover {
      color: #fff; }
      nav ul a:hover:after {
        transform: translateY(-1rem);
        height: 0.5rem; }
        @media only screen and (min-width: 991px) {
          nav ul a:hover:after {
            opacity: 1; } }
  @media only screen and (max-width: 1023px) {
    nav ul {
      margin-left: 0; } }

.navbar-brand img {
  width: 9rem; }

.navbar-toggler svg {
  fill: #fff;
  transform: rotateX(180deg);
  transition: transform 0.3s; }

.navbar-toggler.collapsed svg {
  transform: rotateX(0); }
